 /*

Theme Name:   Qodesocial

Theme URI:    

Description:  Qodesocial theme is the best theme for bloging

Author:       pankaj51jaiswal

Author URI:   

Template:     colormag

Version:      1.02

License:      GNU General Public License v2 or later

License URI:  http://www.gnu.org/licenses/gpl-2.0.html

Tags:         blog, two-columns, right-sidebar

Text Domain:  qodesocial

*/

body{
	background: #000;
}

#masthead .search-wrap{
    margin-top: 25px;
}

#masthead .search-wrap input.s {
    width: 100%;
    height: 46px;
    max-width: 300px;
    float: right;
}

#masthead .social-links i.fa {
    color: #fff;
}

#site-title {
    margin-top: 0;
    margin: 0;
}

.main-navigation .home-icon a {
    padding: 15px 10px 15px;
}

.top_header{
	background: #289dcc;
}

.top_call_us{
	color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 46px;
}
    
.news-bar {
    background-color: transparent;
    padding: 8px 0 4px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-size: 14px;
}